What Qt SDK ver should I use to target S60 5th edition phones?

Printable View